@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
/*
  	Flaticon icon font: Flaticon
  	Creation date: 19/03/2018 12:00
  	*/

@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),  url("../fonts/Flaticon.woff") format("woff"),  url("../fonts/Flaticon.ttf") format("truetype"),  url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
}
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal;
}
.flaticon-group:before {
    content: "\f100";
}
.flaticon-megaphone:before {
    content: "\f101";
}
.flaticon-book:before {
    content: "\f102";
}
.flaticon-cup:before {
    content: "\f103";
}
* {
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Lato', sans-serif;
    background: #ffffff;
    font-size: 16px;
    color: #000000;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
    margin: 0;
    padding: 0;
}
p {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #000;
    text-align: inherit;
    line-height: 25px;
}
ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
a {
    color: #532f64;
    text-decoration: none;
    font-weight: 600;
}
a:hover, a:focus, a:visited {
    text-decoration: underline;
    outline: none;
}
a {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    outline: 0;
}
ul.checklist {
    margin: 0;
    padding: 5px 0px 10px 0px;
}
/*ul.checklist li {
	list-style:none;
	margin:0px 0 10px 0px;
	color:#000;
	font-size:16px;
	padding-left:20px;
	line-height:24px;
}
ul.checklist li:before {
	font-family:FontAwesome;
	content:"\f111";
	font-size:10px;
	color:#532f64;
	margin-left:-20px;
	margin-right:10px;
}*/
ul {
    list-style: none;
    padding-left: 30px;
}
ul li {
    position: relative;
    line-height: 25px;
}
ul li:before {
        content: '\f111';
    font-family: FontAwesome;
    font-size: 8px;
    position: absolute;
    left: -15px;
    color: #412051;
}
header ul, footer ul {
    padding-left: 0;
}
header ul li:before, footer ul li:before, .social-icon li:before, .sidebar ul.mtree li:before, .honuman ul li:before, .team-aside .info-box ul li:before {
    content: '';
}
.no-pad {
    padding: 0 !important;
}
.no-mar {
    margin: 0 !important;
}
.transition-1s, .header .navbar-brand, .navbar-brand>img, #cssmenu {
    -webkit-transition: all 1000ms ease-in-out;
    -moz-transition: all 1000ms ease-in-out;
    -ms-transition: all 1000ms ease-in-out;
    -o-transition: all 1000ms ease-in-out;
    transition: all 1000ms ease-in-out;
}
.header.sticky {
    position: fixed;
    width: 100%;
    z-index: 100;
    background: rgba(255,255,255, 0.9);
}
header.sticky .navbar-brand {
    height: 80px;
}
header.sticky .navbar-brand>img {
    max-width: 130px;
}
header.sticky #cssmenu {
    padding-top: 36px;
}
/*=================================
Header style 
=================================*/
.header.sticky {
    position: fixed;
    width: 100%;
    z-index: 100;
}
.header {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99999;
    background: rgba(255,255,255, 0.7);
    box-shadow: 0px 1px 5px rgba(0,0,0, 0.1);
}
.header .navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: none;
    border-radius: 0px;
}
.header .navbar-brand {
    float: left;
    height: 111px;
    padding: 0px 15px;
}
#cssmenu {
    float: right;
    padding-top: 67px;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
    border: 0;
    list-style: none;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
#cssmenu:after, #cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}
#cssmenu #head-mobile {
    display: none
}
#cssmenu > ul > li {
    float: left;
    padding-right: 30px;
    line-height: inherit;
}
#cssmenu > ul > li:last-child {
    border-right: none;
    padding-right: 0px;
}
#cssmenu > ul > li > a {
    padding: 10px 0px;
    font-size: 16px;
    text-decoration: none;
    color: #412051;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #412051;
}
#cssmenu > ul > li a:hover, #cssmenu ul li a.active:hover, #cssmenu ul li a.active {
    background-color: transparent;
    -webkit-transition: background .3s ease;
    -ms-transition: background .3s ease;
    transition: background .3s ease;
    border-bottom: 2px #412051 solid;
}
#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 20px;
    right: -15px;
    display: block;
    width: 8px;
    height: 8px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}
#cssmenu > ul > li.has-sub:hover > a:before {
    top: 20px;
}
#cssmenu ul ul {
    position: absolute;
    left: -9999px;
}
#cssmenu ul ul li {
    line-height: inherit;
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    background: #532f64;
    transition: all .25s ease
}
#cssmenu ul ul li:hover {
}
#cssmenu li:hover > ul {
    left: auto
}
#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0
}
#cssmenu ul ul li a {
    padding: 10px 15px;
    width: 270px;
    font-size: 14px;
    text-decoration: none;
    color: #fff;
    text-transform: capitalize;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
    border-bottom: 0
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
    color: #fff;
    background: #8641a5;
    border: none;
}
#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 16px;
    right: 14px;
    display: block;
    width: 3px;
    height: 2px;
    vertical-align: middle;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #fff;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}
#cssmenu ul ul > li.has-sub:hover > a:before {
    top: 16px;
 height:0 vertical-align:middle;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #fff;
    content: '';
}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
    background: #363636;
}
#cssmenu ul ul ul li.active a {
    border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active> a {
    border-top: 1px solid #333
}

@media screen and (max-width:1000px) {
nav {
    width: 100%;
}
#cssmenu {
    width: 100%
}
#cssmenu ul {
    width: 100%;
 display:none  background: #412051;
}
#cssmenu ul li {
    width: 100%;
    border-top: 1px solid #123d6b;
    padding: 0;
}
#cssmenu > ul > li > a {
    padding: 4px 15px;
    font-size: 13px;
    background: #412051;
    color: #fff;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
}
#cssmenu ul li > a:hover {
    padding: 4px 15px;
    font-size: 13px;
    background: #412051;
    color: #fff;
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
    height: auto
}
#cssmenu ul li a, #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0
}
#cssmenu > ul > li {
    float: none
}
#cssmenu ul ul li a {
    padding-left: 25px
}
#cssmenu ul ul li {
    background: #88898c! important;
}
#cssmenu ul ul li:hover {
    background: #363636!important
}
#cssmenu ul ul ul li a {
    padding-left: 35px
}
#cssmenu ul ul li a {
    color: #ddd;
    background: none
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
    color: #fff
}
#cssmenu ul ul, #cssmenu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
    display: none
}
#cssmenu #head-mobile {
    display: block;
    padding: 24px;
    color: #ddd;
    font-size: 12px;
    font-weight: 700
}
.button {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    padding: 12px;
    cursor: pointer;
}
#cssmenu .button span {
    display: block;
    width: 25px;
    height: 3px;
    background: #412051;
    transition: .7s;
    pointer-events: none;
    transform-style: flat !important;
}
#cssmenu .button span:nth-child(2) {
    margin: 3px 0;
}
#cssmenu .button.menu-opened span:first-child {
    transform: translateY(6px) rotate(-45deg);
}
#cssmenu .button.menu-opened span:nth-child(2) {
    transform: rotate(-45deg);
    opacity: 0;
}
#cssmenu .button.menu-opened span:last-child {
    transform: translateY(-6px) rotate(-135deg);
}
#cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid #123d6b;
    height: 46px;
    width: 46px;
    cursor: pointer
}
#cssmenu .submenu-button.submenu-opened {
    background: #262626
}
#cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px
}
#cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
}
#cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px
}
#cssmenu .submenu-button.submenu-opened:after {
    background: #fff
}
#cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: ''
}
#cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px
}
#cssmenu .submenu-button.submenu-opened:before {
    display: none
}
#cssmenu ul ul ul li.active a {
    border-left: none
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {
    border-top: none
}
}
/*=================================
Banner style 
=================================*/
.banner {
    background: url(../images/banner-bg.jpg)no-repeat center;
    overflow: hidden;
    position: relative;
    height: 660px;
}
.banner img {
    position: absolute;
    top: 0;
    left: 0;
}
/*.tamai-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.8;
}*/
.resp_banner {
    position: relative;
    display: none;
}
/*=================================
Welcome section style 
=================================*/
.welcome-sec {
    background: #f5f5f5;
    position: relative;
    overflow: hidden;
    padding: 70px 0px;
}
.welcome-sec h3 {
    font-size: 36px;
    color: #333333;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 44px;
}
.welcome-sec h3 span {
    font-size: 36px;
    color: #412051;
    font-weight: 700;
    display: block;
}
.welcome-sec .hr {
    width: 300px;
    margin: 15px auto;
    display: block;
}
.welcome-sec p {
    font-size: 16px;
    color: #333333;
    font-weight: 300;
    line-height: 24px;
    max-width: 65%;
    margin: auto;
    padding: 40px 0px;
}
.welcome-sec strong {
    font-weight: 500;
}
/*=================================
Quicklink section style 
=================================*/
.quick-link-sec a:hover {
    text-decoration: none;
}
.quick-link-sec {
    position: relative;
    margin: 70px 0px 0px 0px;
    padding: 0px 0px;
}
.quick-link-sec .link-wrap {
    background: #f5f5f5;
    position: relative;
    padding: 50px 30px 50px 30px;
    text-align: center;
    border-right: 1px #fff solid;
}
.quick-link-sec .link-wrap .icon-box {
    width: 124px;
    margin: auto;
    display: block;
    margin-bottom: 30px;
}
.quick-link-sec .link-wrap h3 {
    font-size: 30px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 36px;
}
.quick-link-sec .link-wrap:hover h3, .quick-link-sec .link-wrap:hover i {
    color: #fff;
    transition-duration: 0.5s;
}
.hvr-bounce-to-top {
    display: block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.hvr-bounce-to-top:hover:before, .hvr-bounce-to-top:focus:before, .hvr-bounce-to-top:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.hvr-bounce-to-top:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #412051;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
/*=================================
Client Wrapper style 
=================================*/
.clientwrap-sec {
    position: relative;
    padding: 70px 0px;
}
.clientwrap-sec .left-block {
    background: url(../images/white-logo.png) 50px 50px no-repeat;
}
.clientwrap-sec .left-block h1 {
    font-size: 60px;
    color: #412051;
    font-weight: 400;
    text-transform: uppercase;
}
.clientwrap-sec .left-block h1 span {
    font-size: 86px;
    color: #222222;
    font-weight: 700;
    display: block;
}
.clientwrap-sec .left-block .hr {
    width: 100%;
    float: left;
    display: block;
    padding: 30px 0px;
}
.clientwrap-sec .left-block p {
    font-size: 18px;
    color: #333333;
    font-weight: 300;
    line-height: 30px;
}
.clientwrap-sec .left-block .center-row {
    text-align: left;
    margin-top: 40px;
}
.clientwrap-sec .left-block .btn {
    border-radius: 0px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    background-color: transparent;
    font-size: 18px;
    color: #532f64;
    text-transform: uppercase;
    font-weight: 300;
    padding: 0 30px;
    line-height: 50px;
    border: 1px #ddd solid;
}
.clientwrap-sec .left-block .btn:hover {
    color: #fff;
    background: #412051;
    border-color: #412051;
}
.clientwrap-sec .right-block {
    position: relative;
    padding-top: 15px;
    overflow: hidden;
}
.clientwrap-sec .right-block .client-logo {
    display: inline-block;
    padding: 0;
    margin: 0;
    border: none;
}
/*=================================
Footer style 
=================================*/
.footer {
    background: #f5f5f5;
    position: relative;
    padding: 70px 0px 30px 0px;
}
.footer .f-logo {
    max-width: 100%;
    float: left;
}
.footer .f-logo img {
    height: 80px;
}
.footer .footer_link {
    padding-top: 30px;
    text-align: right;
}
.footer .footer_link li {
    display: inline-block;
    padding-right: 15px;
}
.footer .footer_link li:last-child {
    padding-right: 0px;
}
.footer .footer_link li a {
    font-size: 16px;
    color: #222222;
    font-weight: 400;
}
.footer .footer_link li a:hover {
    text-decoration: underline;
    color: #222222;
}
.copyright {
    border-top: 1px #532f64 solid;
    background: #f5f5f5;
    position: relative;
    padding: 15px 0px;
}
.copyright a, .copyright p {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
.copyright a:hover {
    text-decoration: underline;
    color: #000;
}
.social-icon {
    position: relative;
    float: right;
}
.social-icon li {
    position: relative;
    margin-right: 1px;
    display: inline-block;
}
.social-icon li a {
    position: relative;
    width: 30px;
    height: 30px;
    font-size: 16px;
    text-align: center;
    border-radius: 100%;
    line-height: 30px;
    color: #ffffff;
    display: inline-block;
    background-color: #412051;
    border: 1px #412051 solid;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.social-icon li a:hover {
    color: #412051;
    background-color: #f5f5f5;
    border-color: #412051;
}
/*=================================
Inner page style 
=================================*/
.innerpage {
    position: relative;
}
.innerpage .sub-banner {
    position: relative;
}
.innerpage .sub-banner {
    height: 50%;
    overflow: hidden;
}
.innerpage .sub-banner .slide-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
.innerpage .sub-banner .slide-img img {
    vertical-align: middle;
    width: 100%;
    display: block;
}
.innerpage .sub-banner .page-tittle {
    width: 100%;
    max-width: 60%;
    margin: auto;
    margin-top: 16%;
    padding: 15px 0px;
    margin-bottom: 7%;
    background: rgba(83, 47, 100, 0.5);
}
.innerpage .sub-banner .page-tittle h1 {
    font-size: 60px;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
    text-align: center;
}
.innerpage .inner-content, .innerpage .blog-sec, .innerpage .mainteam-sec {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 180px 0px 70px 0px;
}
.innerpage .inner-content h3, .innerpage .blog-sec h3 {
    text-transform: uppercase;
    font-weight: 500;
    color: #532f64;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px #f5f5f5 solid;
    padding-bottom: 15px;
}
.innerpage .inner-content h4, .innerpage .blog-sec h4 {
    text-transform: capitalize;
    font-weight: 600;
    color: #333;
    margin-top: 10px;
    margin-bottom: 10px;
}
.innerpage .inner-content .main-content img {
    margin: 10px 20px 5px 0;
    vertical-align: top;
    border: none;
    box-shadow: 0px 3px 10px rgba(0,0,0, 0.5);
}
/* Side bar */
.sidebar .practice-mini {
    background-color: #f5f5f5;
    padding: 15px;
    margin-top: 20px;
}
.sidebar .practice-mini h3 {
    margin-top: 0px;
    font-size: 24px;
    color: #532f64;
    border-bottom: 1px #532f64 solid;
    padding-bottom: 8px;
}
.sidebar .practice-mini ul {
    margin-bottom: 0;
    padding: 0px;
}
.sidebar .practice-mini ul li {
    line-height: inherit;
}
.sidebar .practice-mini ul li a {
    color: #fff;
    display: block;
    padding: 8px 15px;
    font-weight: 400;
    font-size: 14px;
    background: #532f64;
    border-bottom: 1px #f5f5f5 solid;
}
.sidebar .practice-mini ul li a:hover {
    background-color: #7b4794;
    padding: 8px 15px;
    border-bottom: 1px #7b4794 solid;
}
.appointment-form {
    background-color: #f5f5f5;
    padding: 25px 20px;
    margin-top: 30px;
}
.appointment-form h2 {
    color: #532f64;
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    margin-top: 0;
    text-transform: uppercase;
    text-align: center;
}
.appointment-form h2 span {
    font-size: 40px;
    font-weight: 600;
    display: block;
    color: #532f64;
}
.appointment-form form {
    position: relative;
    margin-top: 20px;
}
.form-group {
    margin-bottom: 15px;
}
.appointment-form form input {
    border: 1px solid #ffffff;
    color: #000000;
    font-size: 16px;
    height: 40px;
    padding: 15px;
    border-radius: 0px;
    box-shadow: none;
}
.appointment-form form textarea {
    border: 1px solid #ffffff;
    color: #000000;
    font-size: 16px;
    padding: 15px;
    border-radius: 0px;
    height: 120px;
    width: 100%;
    box-shadow: none;
}
.appointment-form form p.ctnam {
    color: #532f64;
    text-align: left;
}
.appointment-form form .capt {
    background: #fff;
    padding: 10px 0;
}
.appointment-form form .submit-btn {
    line-height: normal;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    padding: 13px 50px;
    border-radius: 0;
    background: #532f64;
    border: none;
    height: 50px;
    text-align: center;
    border: 1px solid #532f64;
    text-transform: uppercase;
}
.appointment-form form .submit-btn:hover {
    background: #f5f5f5;
    color: #532f64;
    -webkit-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}
/* Contact info */
.pad-btm {
    padding-bottom: 0px !important;
}
.contact-info, .contact-text {
    border-bottom: 3px solid #532f64;
    position: relative;
    padding: 15px;
    background: #f5f5f5;
}
.contact-text {
    padding: 60px 15px !important;
}
.contact-info h5 {
    font-size: 18px;
    color: #333;
    margin: 0px 0px 10px 0px;
    font-weight: 600;
    border-bottom: 1px #ddd solid;
    padding-bottom: 10px;
}
.contact-info p {
    font-size: 16px;
    color: #333;
    margin: 0;
    padding-bottom: 10px;
}
.contact-form {
    position: relative;
    margin: 60px 0px;
    padding: 0% 10%;
}
.contact-form h2 {
    margin-bottom: 30px;
    font-size: 32px;
    text-align: center;
}
.contact-form label {
    font-size: 16px;
    color: #7b7b7b;
    font-weight: 400;
}
.contact-form textarea.form-control {
    height: 150px;
}
.contact-form .form-control {
    height: 50px;
    border-radius: 0;
    border: 1px solid #ddd;
    color: #222222;
    background: #fff;
    box-shadow: none;
}
.contact-form .btn {
    border-radius: 0px;
    padding: 8px 70px;
}
.btn-primary {
    border: 2px solid #532e63;
    color: #532f64;
    background-color: transparent;
    font-size: 18px;
    font-weight: 400;
}
.btn-primary:hover {
    border: 2px solid #532e63;
    color: #fff;
    background-color: #532e63;
}
/* Map */
.contact-map {
    width: 100%;
    height: 600px;
}
.map-sec {
    position: relative;
    margin: 0px 0px 0px 0px;
}
.map-sec iframe, .contact-map iframe {
    margin: 0;
    padding: 0;
}
/* Team Page */
.name-box {
    position: relative;
}
.name-box ul {
    margin: 0;
    padding: 0;
}
.name-box ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 1;
}
.name-box ul li:before {
    content: '';
}
.name-box ul li a {
    font-size: 16px;
    color: #532e63;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    width: 24px;
    height: 30px;
    border: 1px #532f63 solid;
}
.name-box ul li a:hover {
    background: #532e63;
    color: #fff;
}
.team-search-form {
    position: relative;
    margin-top: 30px;
    padding: 30px;
    border: 1px #eee solid;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.1);
}
.team-form input, .team-form select {
    width: 78%;
    float: left;
}
.team-form select {
    border: 1px solid #eee;
    color: #000000;
    font-size: 14px;
    height: 40px;
    padding: 0px 15px;
    border-radius: 0px;
    box-shadow: none;
}
.team-form .form-control {
    border: 1px solid #eee;
    color: #000000;
    font-size: 16px;
    height: 40px;
    padding: 15px;
    border-radius: 0px;
    box-shadow: none;
}
.team-form .submit-btn {
    line-height: 38px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    padding: 0px 30px;
    border-radius: 0;
    background: #532f64;
    text-align: center;
    border: 1px solid #532f64;
    text-transform: uppercase;
}
.team-form .submit-btn:hover {
    background: #f5f5f5;
    color: #532f64;
    -webkit-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}
/* Team details */
.team-detail-wrap {
    width: 100%;
    float: left;
    padding: 0% 0%;
}
.team-aside {
    float: left;
}
.team-aside img {
    float: left;
    margin-bottom: 30px;
}
.team-aside .info-box ul {
    margin: 0;
    padding: 0;
}
.team-aside .info-box ul li {
/*     border-bottom: 1px #f5f5f5 solid; */
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.team-aside .info-box {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.team-aside .info-box h4 {
    font-size: 16px;
    color: #532f64;
    text-transform: capitalize;
    /*text-align: right;*/
    text-align: left;
    font-weight: 600;
/*     padding-bottom: 10px; */
}
.team-aside .info-box a i {
    /*float: left;*/
    float: right;
    border: 1px #532f64 solid;
    padding: 5px 8px;
}
.team-aside .info-box a i:hover {
    background: #532f64;
    color: #fff;
}
.team-aside .info-box p {
    font-size: 15px;
    /* text-align: right; */
    text-align: left;
    margin: 0;
}
.team-aside .info-box p span {
    text-transform: uppercase;
    display: block;
}
.team-aside .quote {
    float: left;
    border-bottom: 1px #eee solid;
    padding-bottom: 15px;
}
.team-aside .quote h4 {
    font-size: 20px;
    line-height: 30px;
}
.team-aside .quote h4 span, .team-aside .info-box h4 span {
    font-size: 14px;
    display: block;
    text-transform: initial;
    padding-top: 5px;
}
.team-right {
    float: right;
}
.team-right ul li {
    line-height:30px;
    margin-bottom: 5px;
}
.team-right h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
}
/*.team-right p{text-align: justify;}*/





.error-box {
    padding: 10% 0% 5% 0%
}
/* search by Name */
.sbn-wrap {
    position: relative;
    padding: 30px;
    border: 1px #eee solid;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.1);
}
.sbn-wrap b, .sbn-wrap strong {
    font-weight: 700;
}
.sbn-wrap ul {
    padding: 0;
    margin-bottom: 15px;
}
.sbn-wrap ul li:before {
    display: none;
}
.sbn-wrap ul li {
    line-height: 24px;
    border-bottom: 1px #eee solid;
}
.sbn-wrap ul li a {
    font-size: 14px;
}
/* News */
.news-wrap {
    position: relative;
}
.news-wrap .news-top {
    display: table;
    width: 100%;
    background: #fff;
}
.news-wrap .news-btm {
    display: table;
    width: 100%;
    background: #f5f5f5;
}
.news-wrap .news-top .pre-text {
    width: 100%;
    display: table-cell;
    padding: 10px;
    vertical-align: top;
    text-align: left;
}
.news-wrap .news-top .pre-text, .news-wrap .news-top .pre-text p, .news-wrap .news-btm .pre-text, .news-wrap .news-btm .pre-text p {
    margin-bottom: 0;
}
.news-wrap .news-btm .pre-text {
    width: 100%;
    display: table-cell;
    padding: 10px;
    vertical-align: top;
    text-align: left;
}
/* 22-03-18 08:00 PM Success style start */
.success-wrap {
    position: relative;
}
.success-wrap .success-top {
    display: table;
    width: 100%;
    background: #f5f5f5;
    padding: 10px;
}
.success-wrap .success-btm {
    display: table;
    width: 100%;
    background: #FFFFFF;
    padding: 10px;
}
.success-wrap .success-top .date {
    width: 8%;
    display: table-cell;
    padding: 10px;
    vertical-align: middle;
    border-right: 1px #fff solid;
    text-align: center;
}
.success-wrap .success-btm .date {
    width: 8%;
    display: table-cell;
    padding: 10px;
    vertical-align: middle;
    border-right: 1px #f5f5f5 solid;
    text-align: center;
}
.success-wrap .success-top .pre-text {
    width: 70%;
    display: table-cell;
    padding: 10px;
    vertical-align: top;
    border-left: 1px #fff solid;
    text-align: left;
}
.success-wrap .success-btm .pre-text {
    width: 70%;
    display: table-cell;
    padding: 10px;
    vertical-align: top;
    border-left: 1px #f5f5f5 solid;
    text-align: left;
}
.success-wrap .success-top .tittle, .success-wrap .success-btm .tittle {
    width: 22%;
    display: table-cell;
    padding: 10px;
    vertical-align: middle;
    text-align: center;
}
.success-wrap .success-top .date p, .success-wrap .success-top .pre-text p, .success-wrap .success-top .tittle a, .success-wrap .success-btm .date p, .success-wrap .success-btm .pre-text p, .success-wrap .success-btm .tittle a {
    color: #000;
    margin: 0;
}
.success-wrap .success-top .tittle a:hover, .success-wrap .success-btm .tittle a:hover {
    text-decoration: underline;
}
.success-wrap .success-top p, .success-wrap .success-btm p {
    margin: 0;
    padding: 0;
}
/* 28-05-18 Client logo style start */
.client-logo {
    border: 1px #f5f5f5 dotted;
    padding: 2%;
}
.client-logo img {
    margin: auto;
}
.client-logo:hover {
    border: 1px #412051 solid;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

/* desktop */
@media screen and (max-width:1199px) {
#cssmenu {
    width: 71%;
}
#cssmenu {
    float: right;
    padding-top: 67px;
}
}
/*new added partha*/
.search-form .search-field {
    border: 1px solid #eee;
    color: #000000;
    font-size: 14px;
    height: 40px;
    padding: 0px 15px;
    border-radius: 0px;
    box-shadow: none;
    width: 78%;
}
.search-form .search-submit {
    line-height: 38px;
    margin-left: -3px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    padding: 0px 30px;
    border-radius: 0;
    background: #532f64;
    text-align: center;
    border: 1px solid #532f64;
    text-transform: uppercase;
}
.screen-reader-text {
    display: none;
}
label.search-form {			/*display: block; */
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.search-form label {
    display: initial;
}
.wpcf7-validation-errors {
    clear: both;
}

/* print css start */

@media print {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-sm-12 {
    width: 100%;
}
.col-sm-11 {
    width: 91.66666667%;
}
.col-sm-10 {
    width: 83.33333333%;
}
.col-sm-9 {
    width: 70%;
}
.col-sm-8 {
    width: 66.66666667%;
}
.col-sm-7 {
    width: 58.33333333%;
}
.col-sm-6 {
    width: 50%;
}
.col-sm-5 {
    width: 41.66666667%;
}
.col-sm-4 {
    width: 33.33333333%;
}
.col-sm-3 {
    width: 30%;
}
.col-sm-2 {
    width: 16.66666667%;
}
.col-sm-1 {
    width: 8.33333333%;
}
}
/* print css end */
.welcome-sec ul li {
    text-align: left;
}
.customheadinghome {
    text-align: left;
    line-height: 24px;
}
.contact-text {
    padding: 16px 15px !important;
}
.sh-link {
    font-size: 15px;
    font-weight: 600
}
.Bio-Quote {
    max-width: 40%;
    float: right;
    background: #f5f5f5;
    padding: 15px;
    margin-left: 30px;
}
.Bio-Quote p {
    font-style: italic;
}

@media print {
a[href]:after {
    content: none !important;
}
.sh-hide {
    display: none;
}
.footer-hide {
    display: none;
}
.copyright {
    display: none;
}
div.hideforprint {
    display: none !important;
}
div.hideforprint {
    content: none !important;
}
}

@media print {
.copyright, .copyright * {
    display: none !important;
}
}

@media print {
#copyright {
    display: none !important;
}
.innerpage .mainteam-sec {
    padding: 30px 0px;
}
}
.custom-bio-image {
    float: left;
    margin: 0 15px 15px 0;
}
p.qutation-author {
    font-weight: bold;
    color: #532f64;
    font-size: 12px;
    text-align: right;
    line-height: inherit;
    display: block;
    width: 100%;
    padding-left: 30%;
}
.ind-accor {
    margin-bottom: 10px;
}
.Bio-details{
	display: block;
    margin-bottom: 10px;
}
.Bio-details h4 {
    border-bottom: 1px #ddd solid;
    padding-bottom: 10px;
    margin: 15px 0px;
}
.honuman ul li {
    list-style: none;
}
.honuman ul {
    padding-left: 0px !important;
}

.captcha-box {
    padding: 10px;
}
.captcha-box input {
    display: inline-block;
    max-width: 15%;
    margin-left: 10px;
}

#acf-courtadmissionp, #acf-bar_admission, #acf-educationplawyer{
	display:none;
}